

/*
------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font,
img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i,
center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td, button {
  border: 0;
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  text-decoration: none;
  vertical-align: baseline;
}

ul {list-style: none;}

a img { border: none; }

button {
  cursor: pointer;
  display: block;
}

p span, a span, h1 span, h2 span, h3 span, button span, #navigation span {
  display: none;
}



/* Rollovers
------------------------------------------------------------------------------*/

  
a.singleRollover {  
    display: block;  
    width: 30px;  
    height: 40px;  
    background: url(../images/ba_rollover.gif) no-repeat 0 0;  
	overflow: hidden;  
    text-indent: -10000px;  
    font-size: 0px;  
    line-height: 0px;  
}  
  
/** Declaration for the additional states of the a.singleRollover selector **/  
  
a:visited.singleRollover {  
    background-position: 0 -40px;  
}  
  
a:hover.singleRollover {  
    background-position: 0 -80px;  
}  
  
a:active.singleRollover {  
    background-position: 0 -120px;  
}  

/* 
---------------*/

a.singleRollover2 {  
    display: block;  
    width: 30px;  
    height: 40px;  
    background: url(../images/cia_rollover.gif) no-repeat 0 0;  
	overflow: hidden;  
    text-indent: -10000px;  
    font-size: 0px;  
    line-height: 0px;  
}  
  
/** Declaration for the additional states of the a.singleRollover selector **/  
  
a:visited.singleRollover2 {  
    background-position: 0 -40px;  
}  
  
a:hover.singleRollover2 {  
    background-position: 0 -80px;  
}  
  
a:active.singleRollover2 {  
    background-position: 0 -120px;  
}  


/* 
---------------*/


a.singleRollover3 {  
    display: block;  
    width: 30px;  
    height: 40px;  
    background: url(../images/ss_rollover.gif) no-repeat 0 0;  
	overflow: hidden;  
    text-indent: -10000px;  
    font-size: 0px;  
    line-height: 0px;  
}  
  
/** Declaration for the additional states of the a.singleRollover selector **/  
  
a:visited.singleRollover3 {  
    background-position: 0 -40px;  
}  
  
a:hover.singleRollover3 {  
    background-position: 0 -80px;  
}  
  
a:active.singleRollover3 {  
    background-position: 0 -120px;  
}  





/* Typography
------------------------------------------------------------------------------*/

body {
  color: #6e6c66;
  font: italic 11px/15px Georgia, "Times New Roman", Times, serif;
  overflow-x: hidden;
  height: 100%;
}

h1 {
  font: 12px/17px Georgia, "Times New Roman", Times, serif;
  margin-top: 6px;
}


h3 {
  font: 14px/17px Georgia, "Times New Roman", Times, serif;
  margin-top: 6px;
}

h4 {
  font: 9px/14px Georgia, "Times New Roman", Times, serif;
  margin-top: 6px;
}





h2 {height: 17px;}

h2.categories {background: url(/media/img/typography/categories.gif) 0 0 no-repeat; margin-top: 4px; width: 92px;}
h2.archives {background: url(/media/img/typography/archives.gif) 0 0 no-repeat; margin-top: 20px; width: 75px;}
h2.links {background: url(/media/img/typography/links.png) 0 0 no-repeat; margin-top: 20px; width: 37px;}



p {margin-top: 10px;}

p.standard,.standard p {font:10px/16px Georgia, "Times New Roman", Times, serif;}

p.small {
  font: 10px/15px Georgia, "Times New Roman", Times, serif;
  margin-left: 8px;
}
p.small2 {
  font: 9px/15px Georgia, "Times New Roman", Times, serif;
  margin: 0;
  font-size: 90%;
}
p.small3 {
  font: 12px/15px Georgia, "Times New Roman", Times, serif;
  margin: 0;
}

p.light {
  color: #a2a09a;
  font: italic 11px/15px Georgia, "Times New Roman", Times, serif;
  margin: 0;
}

p.margin-top-small {margin-top: 8px;}
p.margin-top-medium {margin-top: 20px;}
p.no-margin {margin-top: 0;}

#footer p {
  float: right;
  margin-top: 15px;
}

#footer ul {
    overflow: hidden;
}


#footer li {
  float: left;
  font: italic 11px/15px Georgia, "Times New Roman", Times, serif;
}

.subcenter {
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 24px 0px 8px 332px;
	text-decoration: none;
	vertical-align: middle;
}




/* Columns
------------------------------------------------------------------------------*/

/* Grid floating and margins */
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6,
div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12 {
  float: left;
  margin-right: 10px;
}

/* Use these classes to set the width of a column */

.span-1 {width: 70px;}
.span-2 {width: 150px;}
.span-3 {width: 226px;}
.span-4 {width: 310px;}
.span-5 {width: 390px;}
.span-6 {width: 470px;}
.span-7 {width: 550px;}
.span-8 {width: 630px;}
.span-9 {width: 710px;}
.span-10 {width: 790px;}
.span-11 {width: 870px;}
.span-12 {width: 950px;}

/* Add these to prepend a column */

.prepend-1 {padding-left: 2px;}
.prepend-2 {padding-left: 20px;}
.prepend-3 {padding-left: 8px;}

/* Add these to append a column */

.append-1 {padding-right: 10px;}
.append-2 {padding-right: 20px;}
.append-3 {padding-right: 30px;}

/* Apply to columns and elements to eliminate right margins */

div.last, .last, ul.last {margin-right: 0;}


/* Links
------------------------------------------------------------------------------*/

a {color: #666666;}

p a, li a, h1 a {color: #666666;}

p a:hover, li a:hover, h1 a:hover {
  background-color: #f9f8f5;
  color: #464041;
}

a:hover  {
  background-color: #f9f8f5;
  color: #464041;
}

ul.margin-top-nav {margin-top: 18px;}

div.next-project {
  float: right;
  text-align: right;
    margin: 0 16px 0 0;
}


/* Layout
------------------------------------------------------------------------------*/

/* General */

#body {
  background-color: #f3f4f4;
  margin: 0 auto;
  padding-bottom: 30px;
  text-align: center;
}

.left {float: left;}
.right {float: right;}

/* Apply to clear floats */
.clear {clear: both;}

#header {
 /* border-bottom: 1px solid #dad9d9;*/
  height: 87px;
    padding: 0 0 0 0;
}

#header #logo {
  width: 950px;
  height: 87px;
  margin: 0 0 0 0;
}

#page-container {
  width: 950px;
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
}

.border-bottom-1 {
  border-bottom: 1px solid #dad9d9;
  padding: 8px 0 8px 0;
}

.border-bottom-2 {
  border-bottom: 1px solid #dad9d9;
  padding: 0 0 15px 0;
}

.divider-1 {
  background: url(/media/img/backgrounds/divider-horizontal.gif) 0 0 repeat-x;
  clear: both;
  height: 1px;
  line-height: 1px;
  margin: 33px 0 10px 0;
}

.divider-2 {
  background: url(/media/img/backgrounds/divider-horizontal.gif) 0 0 repeat-x;
  height: 1px;
  line-height: 1px;
  margin: 13px 0 10px 0;
  width: 600px;
}

#content {padding: 20px 0;}

.project {border: 10px solid #fff;}

.project:hover {
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}

.project-detail {
  border: 10px solid #fff;
  margin-bottom: 10px;
}

.options-container {
  border-bottom: 1px solid #dad9d9;
  padding: 3px 10px 10px 10px;
}

/* Footer */

#footer {padding: 12px 0;}


